### Opis

Ikony dla podserwisów Moja Ostrołęka ze zbioru [FontAwesome 4.7.0](http://fontawesome.io), wyselekcjonowane i scalone za pomocą [Fontello.com](http://fontello.com).

### Instalacja

Bower lub npm.

Bower
```
bower install mojaostroleka-czcionki
```

npm
```
npm install mojaostroleka-czcionki
```

### Użycie

Dodać arkusz stylów (zawiera czcionki oraz importuje "Fira Sans z Google Fonts")

W `<head>`:
`<link href="bower_components/mojaostroleka-czcionki/css/mo-icons.css" rel="stylesheet">`

Klasy: `.mo-icon mo-sport`
Przykład: `<i class="mo-icon mo-sport" aria-hidden="true"></i>`

Przykładowe użycie z bootstrapem 4.0.0-beta

```
<nav class="navbar navbar-light navbar-expand-lg bg-white">
    <a class="navbar-brand" href="SITE_URL"><img src="SITE_URL/images/logo-galeria.png" alt=""></a>
    <button class="navbar-toggler collapsed px-0 py-2" type="button" data-toggle="collapse" data-target="#topmenu" aria-controls="topmenu" aria-expanded="false" aria-label="Zwiń/rozwiń"><i class="fa fa-2x fa-bars" aria-hidden="true"></i></button>
    <div class="navbar-collapse collapse flex-md-column" id="topmenu" aria-expanded="false" style="">
        <ul class="navbar-nav ml-auto topmenu">
            <li class="nav-item"><a class="nav-link" href="http://www.sport.moja-ostroleka.pl" title="Sport"><i class="mo-icon mo-sport" aria-hidden="true"></i><span>Sport</span></a></li>
            <li class="nav-item"><a class="nav-link" href="https://ogloszenia.moja-ostroleka.pl" title="Ogłoszenia"><i class="mo-icon mo-ogloszenia" aria-hidden="true"></i><span>Ogłoszenia</span></a></li>
            <li class="nav-item"><a class="nav-link" href="https://forum.moja-ostroleka.pl" title="Forum"><i class="mo-icon mo-forum" aria-hidden="true"></i><span>Forum</span></a></li>
            <li class="nav-item"><a class="nav-link" href="http://www.galeria.moja-ostroleka.pl" title="Galeria zdjęć"><i class="mo-icon mo-zdjecia" aria-hidden="true"></i><span>Zdjęcia</span></a></li>
            <li class="nav-item"><a class="nav-link" href="http://www.moja-ostroleka.pl/wideo.html" title="Wideo"><i class="mo-icon mo-wideo" aria-hidden="true"></i><span>Wideo</span></a></li>
            <li class="nav-item"><a class="nav-link" href="http://www.randki.moja-ostroleka.pl" title="Randki"><i class="mo-icon mo-randki" aria-hidden="true"></i><span>Randki</span></a></li>
            <li class="nav-item"><a class="nav-link" href="https://smacznego.moja-ostroleka.pl" title="Smacznego"><i class="mo-icon mo-smacznego" aria-hidden="true"></i><span>Smacznego</span></a></li>
            <li class="nav-item"><a class="nav-link" href="http://www.moja-ostroleka.pl/onas,strona.html" title="Redakcja"><i class="mo-icon mo-redakcja" aria-hidden="true"></i><span>Redakcja</span></a></li>
        </ul>
        <form action="SITE_URL/google" id="cse-search-box" class="form-inline ml-auto my-2 d-none d-sm-inline">
            <div class="input-group">
                <input type="hidden" name="cx" value="partner-pub-2499204435098354:5555479941">
                <input type="hidden" name="cof" value="FORID:10">
                <input type="hidden" name="ie" value="UTF-8">
                <span class="input-group-addon border border-right-0 bg-white text-muted"><i class="mo-icon mo-search"></i></span>
                <input type="text" name="q" size="50" class="form-control bg-white border">
                <span class="input-group-btn">
                    <button class="btn border bg-light text-muted" name="sa" type="submit">Szukaj</button>
                </span>
            </div>
        </form>
        <script type="text/javascript" src="https://www.google.pl/coop/cse/brand?form=cse-search-box&amp;lang=pl"></script>
    </div>
</nav>
```


### Licencja
MIT
